Download link to ST_spatialkit v.4 is not correct.

51 views
Skip to first unread message

Karl Zinglersen

unread,
Dec 3, 2013, 11:38:27 AM12/3/13
to spati...@googlegroups.com
The website page for download is not entirely correct. 

First part "Version 4.0 for ArcMap 10.0" directs to v4.0, but "/ 10.1 /10.2" directs to v3.0.4 

Chun

unread,
Dec 15, 2013, 12:39:22 PM12/15/13
to spati...@googlegroups.com
Karl,

The link was fixed now. Thanks.

And version 4 does not require a STID columns.


Reply all
Reply to author
Forward
0 new messages